* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

em {
    font-style: normal;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

button {
    cursor: pointer;
}

.about-my {
    width: 1920px;
    margin: 0 auto;
}

.about-my img {
    width: 100%;
    height: 100%;
}


/* 头部 */

.nav {
    display: flex;
    width: 1200px;
    margin: 30px auto;
}

.nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.nav span {
    margin: 0 5px;
    font-size: 14px;
}


/* banner */

.about-my .banner {
    width: 1920px;
    height: 560px;
}


/* 标题 */

.about-my h2 {
    height: 34px;
    width: 256px;
    margin: 0 auto;
    display: flex;
    line-height: 34px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
}

.about-my h2 div {
    width: 10px;
    height: 10px;
    background: #1C7B49;
    border-radius: 50%;
    margin: auto 0;
    margin-right: 20px;
}

.about-my h2 em {
    color: #00000066;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    line-height: 34px;
    margin-left: 6px;
}

.about-my ul {
    width: 1200px;
    margin: 0 auto;
    margin-top: 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.about-my ul li:first-of-type {
    width: 1200px;
    height: 362px;
    border-radius: 3px;
    background: #FFFFFF;
    background-image: url('/jzzs/web/images/about-myImg/Group1.png');
}

.about-my ul li:first-of-type h3 em {
    font-size: 24px;
}

.about-my ul li:first-of-type p {
    font-size: 16px;
}

.about-my ul li {
    width: 584px;
    height: 308px;
    border-radius: 3px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px #00000026;
    background-image: url('/jzzs/web/images/about-myImg/Group2.png');
    background-size: cover;
    margin-bottom: 30px;
}

.about-my ul li h3 {
    margin-left: 30px;
    margin-top: 30px;
    display: flex;
    align-items: center;
}

.about-my ul li h3 em {
    color: #333333;
    font-family: PingFang SC;
    font-size: 20px;
}

.about-my ul li h3 div {
    width: 12px;
    height: 12px;
    border-radius: 1px;
    background: #1C7B49;
    margin-right: 16px;
}

.about-my ul li p:first-of-type {
    margin-top: 20px;
}

.about-my ul li p {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-size: 14px;
    margin-left: 58px;
    margin-bottom: 16px;
}

.about-my ul li:last-of-type {
    height: 236px;
}

.about-my .bottom-banner img {
    width: 1200px;
    height: 180px;
    margin: 50px auto;
    display: block;
}
